<!doctype html>
<html amp lang="en">
  <head>
    <meta charset="utf-8">
    <title>Hello, AMPs</title>
    <link rel="canonical" href="http://example.ampproject.org/article-metadata.html" />
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    <meta name="viewport" content="width=device-width,height=device-height,minimum-scale=1,initial-scale=1">
    <script type="application/ld+json">
      {
        "@context": "http://schema.org",
        "@type": "NewsArticle",
        "headline": "Open-source framework for publishing content",
        "datePublished": "2015-10-07T12:02:41Z",
        "image": [
          "logo.jpg"
        ]
      }
    </script>
    <style amp-boilerplate>body{-webkit-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-moz-animation:-amp-start 8s steps(1,end) 0s 1 normal both;-ms-animation:-amp-start 8s steps(1,end) 0s 1 normal both;animation:-amp-start 8s steps(1,end) 0s 1 normal both}@-webkit-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-moz-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-ms-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@-o-keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}@keyframes -amp-start{from{visibility:hidden}to{visibility:visible}}</style><noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
    <style amp-custom>body,h1,h2,h3,h4,p{margin:0}.header,body{height:100vh}body{padding:0;font-family:'Open Sans',sans-serif}a{text-decoration:none}.title{color:#434955;font-weight:300;font-size:28px;margin-bottom:40px;text-align:left}.container{padding:0 25px}a.btn-trans{color:#FFF;border:2px solid #FFF;padding:8px 35px;font-size:15px;font-weight:700}.header{position:relative;width:100%;margin:0}.header .bg,.header .content,.header .let-us{position:absolute;width:100%}.header .bg{height:100%!important;-o-object-fit:cover;object-fit:cover;overflow:hidden;top:0;left:0;z-index:-1}.header .bg img{-o-object-fit:cover;object-fit:cover}.header .content{color:#FFF;text-align:center;top:50%;-ms-transform:translateY(-50%);transform:translateY(-50%);-webkit-transform:translateY(-50%)}.header .content h2{font-weight:700;font-size:42px;line-height:42px}.header .content h3{font-weight:300;font-size:32px}.header .content .big{font-size:26px;font-weight:300;line-height:30px;margin-top:20px}.header .content .small{margin-top:5px;font-weight:300;font-size:12px}.header .let-us{font-weight:400;font-size:16px;bottom:40px;text-align:center;color:#AAA}.header .let-us a{display:inline-block;font-weight:600;font-size:14px;color:#FFF;background:#8BC027;padding:15px 35px;border-radius:25px;margin-top:5px}.about{padding:50px 0 40px;background:#E5F9F8;text-align:center}.about .caption{font-weight:300;font-size:22px;color:#434955;margin:20px 0}.about p{color:#676f7c;font-size:14px;line-height:26px;margin-bottom:20px;text-align:left}.about a{background:#a0d468;padding:12px 25px;font-weight:600;font-size:14px;color:#FFF}.portfolio .item{padding:20px 0;text-align:right;position:relative;z-index:-2}.portfolio .item .item-title{margin-top:10px;text-align:left;color:#FFF;font-size:22px;width:50%}.portfolio .item .date{text-align:left;font-weight:300;font-size:14px;color:#EEE;margin-top:15px}.fact,.portfolio .full,.wedo{text-align:center}.portfolio .item amp-img{margin-top:20px;border-radius:50%}.portfolio .item .float{position:absolute;top:0;left:0;width:100%!important;height:100%!important;z-index:-1;border-radius:0;margin:0;opacity:.1}.contact h3,.wedo .title{margin-bottom:30px}.portfolio .item .float img{-o-object-fit:cover;object-fit:cover}.portfolio .item.green{background:#22EA9D}.portfolio .item.orange{background:#EBAD20}.portfolio .item.red{background:#FD0707}.portfolio .item.yellow{background:#F5D738}.portfolio .item.cream{background:#DCC983}.portfolio .full{padding:40px 0;width:100%;position:relative;overflow:hidden}.portfolio .full:after{content:'';position:absolute;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,.15);z-index:-1}.portfolio .full amp-img{position:absolute;width:100%;height:100%!important;top:0;left:0;z-index:-2}.portfolio .full amp-img img{-o-object-fit:cover;object-fit:cover}.wedo{padding:25px 0}.wedo .item{margin-top:40px}.wedo .item h4,.wedo .item p{margin-top:20px;font-weight:300}.wedo .item span{font-size:90px;color:#A0D468}.wedo .item h4{color:#434955;font-size:22px}.wedo .item p{color:#676f7c;font-size:14px;padding:0 5px;line-height:26px}.fact .item,.fact .skill-container{margin-top:50px}.contact,.fact{padding:30px 0 40px}.fact{background:#F2F2F2}.fact .item span{color:#a0d468;font-size:48px}.fact .item h4{color:#434955;font-size:42px;font-weight:300}.fact .item p{color:#676f7c;font-size:18px;font-weight:300}.fact .skill .desc,.fact .skill .percent{display:inline-block;color:#434955;font-size:18px}.fact .skill{width:100%;-webkit-box-sizing:border-box;box-sizing:border-box;margin-top:25px}.fact .skill .desc{width:89%;text-align:left;font-weight:300}.fact .skill .percent{width:9%;font-weight:700;text-align:right}.clients,.contact,footer p,footer ul li{text-align:center}.fact .skill .bar{margin-top:10px;background:#A0D468;height:10px}.contact{position:relative}.contact h3{color:#FFF;font-size:32px;line-height:44px;font-weight:300}.contact amp-img{position:absolute;top:0;left:0;width:100%;height:100%;z-index:-1}.clients{background:#F2F2F2;padding:30px 0 50px}.clients h3{font-size:22px;color:#434955}.clients .carousel{padding:0 50px;max-width:500px;margin-top:20px}footer{background:#656D78;padding:10px 0 30px}footer ul{padding:0}footer ul li{display:block;width:100%;margin-bottom:8px}footer ul li a{color:#eaeef1;font-size:13px}footer p{color:#a2a9b4;font-size:13px}</style>
    <script async src="https://cdn.ampproject.org/v0.js"></script>
    <script async custom-element="amp-carousel" src="https://cdn.ampproject.org/v0/amp-carousel-0.1.js"></script>
  </head>
  <body>
    <section class="header">
        <amp-img
            src="./img/bg-front.jpg"
            srcset="./img/bg-front.jpg 640w,
                   ./img/bg-front.jpg 320w"
            width="1098"
            height="700"
            class="bg"
            layout="responsive"
            alt="an image">
        </amp-img>  
        <div class="content">
            <h2>PREMIUM</h2>
            <h3>IOS, ANDROID</h3>
            <p class="big">& WEBSITE DEVELOPMENT
            <p class="small">DISTINCTION ON TECHNOLOGY INDONESIA</p>
        </div>
        <div class="let-us">
            <p>LET US HELP YOU BOOST YOUR BUSINESS</p>
            <a href="">GET IT NOW</a>
        </div>
    </section>
    <section class="about">
        <div class="container">
            <h3 class="title"><strong>ABOUT</strong> US</h3>
            <amp-img
            src="./img/abbot1.png"
            srcset="./img/abbot1.png 640w,
                   ./img/abbot1.png 320w"
            width="600"
            height="280"
            layout="responsive"
            alt="an image">
            </amp-img>
            <div class="caption">Mission Statement</div>
            <p>
                We bring distinctive-unique value to Indonesia’s ICT industry, with tangible business result and extensive technology experience via strengthening core business and developing comprehensive e-solutions.
            </p>
            <amp-img
            src="./img/about2.png"
            srcset="./img/about2.png 640w,
                   ./img/about2.png 320w"
            width="600"
            height="280"
            layout="responsive"
            alt="an image">
            </amp-img>
            <div class="caption">Who we are?</div>
            <p>
                We are full-timers strategists, designers, technologists, experts and part-timers thinkers, explorers, makers and creators with full plate of experiences and high dose of curiosity, creativity and passion.
            </p>
            <a href="#"><i class="fa fa-users"></i> &nbsp;GET TO KNOW US</a>
        </div>
    </section>
    <section class="portfolio">
        <div class="item green">
            <div class="container">
                <h4 class="item-title">TapRose</h4>
                <div class="date">April 4,2017</div>
                <amp-img
                    src="./img/porto1.jpg"
                    width="100"
                    height="100"
                    alt="an image">
                </amp-img>
                <amp-img
                    src="./img/porto1.jpg"
                    width="100"
                    height="100"
                    class="float"
                    alt="an image">
                </amp-img>
            </div>
        </div>
        <div class="item orange">
            <div class="container">
                <h4 class="item-title">TALIAN</h4>
                <div class="date">Desember 20,2016</div>
                <amp-img
                    src="./img/porto2.jpg"
                    width="100"
                    height="100"
                    alt="an image">
                </amp-img>
                <amp-img
                    src="./img/porto2.jpg"
                    width="100"
                    height="100"
                    class="float"
                    alt="an image">
                </amp-img>
            </div>
        </div>
        <div class="item red">
            <div class="container">
                <h4 class="item-title">Bisnis Kokoh – Semen Gresik</h4>
                <div class="date">December 20, 2016</div>
                <amp-img
                    src="./img/porto3.jpg"
                    width="100"
                    height="100"
                    alt="an image">
                </amp-img>
                <amp-img
                    src="./img/porto3.jpg"
                    width="100"
                    height="100"
                    class="float"
                    alt="an image">
                </amp-img>
            </div>
        </div>
        <div class="item yellow">
            <div class="container">
                <h4 class="item-title">BERUANG</h4>
                <div class="date">December 14, 2016</div>
                <amp-img
                    src="./img/porto4.jpg"
                    width="100"
                    height="100"
                    alt="an image">
                </amp-img>
                <amp-img
                    src="./img/porto4.jpg"
                    width="100"
                    class="float"
                    height="100"
                    alt="an image">
                </amp-img>
            </div>
        </div>
        <div class="item cream">
            <div class="container">
                
                <h4 class="item-title">DPR-RI</h4>
                <div class="date">December 14, 2016</div>
                <amp-img
                    src="./img/porto5.jpg"
                    width="100"
                    height="100"
                    alt="an image">
                </amp-img>
                <amp-img
                    src="./img/porto5.jpg"
                    width="100"
                    height="100"
                    class="float"
                    alt="an image">
                </amp-img>
            </div>
        </div>
        <div class="full">
            <div class="container">
                <amp-img
                    src="./img/bg-full-porto.jpg"
                    width="715"
                    height="253"
                    layout="responsive"
                    alt="an image">
                </amp-img>
                <a class="btn-trans" href="">VIEW FULL PORTFOLIO</a>
            </div>
        </div>
    </section>
    <section class="wedo">
        <div class="container">
            <h3 class="title"><strong>WHAT WE DO</strong></h3>
            <div class="item">
                <span class="fa fa-mobile"></span>
                <h4>Mobile Application</h4>
                <p>We are ios developer and android developer. Our mobile application always come with premium user interface(UI) and user friendly user experience(UX).</p>
            </div>
            <div class="item">
                <span class="fa fa-television"></span>
                <h4>Premium Corporate Website</h4>
                <p>We are doing corporate website development. Perfect corporate website is a huge value added for corporation. Their proper presence on internet is a represent of their real business whether they are a proper professional business entity or just another company.</p>
            </div>
            <div class="item">
                <span class="fa fa-laptop"></span>
                <h4>System Integrator</h4>
                <p>System Integrator<br>We design and build system either web based or desktop based, tailoring it to client’s needs or integrating it to client’s existing system. We also provide consultation to help client solve their problems through IT. We will boost client business with our solutions.</p>
            </div>
            <div class="item">
                <span class="fa fa-rocket"></span>
                <h4>Integrated Digital Marketing</h4>
                <p>By combining our expertise on marketing, digital and business intelligence, we develop a service that will skyrocket our client brand and business. Once the brand soaring, profit is just a matter of time.</p>
            </div>
        </div>
    </section>
    <section class="fact">
         <div class="container">
             <h3 class="title"><strong>FUN FACT</strong></h3>
             <div class="item">
                 <span class="fa fa-code"></span>
                 <h4>10m</h4>
                 <p>Line Coding</p>
             </div>
             <div class="item">
                 <span class="fa fa-cubes"></span>
                 <h4>35</h4>
                 <p>Project Finish</p>
             </div>
             <div class="item">
                 <span class="fa fa-paint-brush"></span>
                 <h4>20</h4>
                 <p>Design</p>
             </div>
             <div class="skill-container">
                 <div class="skill">
                     <div class="desc">Website Development</div>
                     <div class="percent">98%</div>
                     <div class="bar" style="width:98%">
                     </div>
                 </div>
                 <div class="skill">
                     <div class="desc">iOS Programming </div>
                     <div class="percent">95%</div>
                     <div class="bar" style="width:95%">
                     </div>
                 </div>
                 <div class="skill">
                     <div class="desc">Android Programming</div>
                     <div class="percent">95%</div>
                     <div class="bar" style="width:95%">
                     </div>
                 </div>
                 <div class="skill">
                     <div class="desc">UI/UX Design & Development</div>
                     <div class="percent">96%</div>
                     <div class="bar" style="width:96%">
                     </div>
                 </div>
                 <div class="skill">
                     <div class="desc">Digital Marketing</div>
                     <div class="percent">90%</div>
                     <div class="bar" style="width:90%">
                     </div>
                 </div>
                 <div class="skill">
                     <div class="desc">Augmented Reality</div>
                     <div class="percent">90%</div>
                     <div class="bar" style="width:90%">
                     </div>
                 </div>
             </div>
         </div>
    </section>
    <section class="contact">
        <h3>Don't hesitate ask us about our work!</h3>
        <a class="btn-trans" href="">CONTACT US</a>
        <amp-img
            src="./img/bg-front.jpg"
            srcset="./img/bg-front.jpg 640w,
                   ./img/bg-front.jpg 320w"
            width="1098"
            height="700"
            class="bg"
            layout="responsive"
            alt="an image">
        </amp-img>  
    </section>
    <section class="clients">
        <h3>Clients and Partners</h3>
        <div class="carousel">
            <amp-carousel width="200"
                height="200"
                layout="responsive"
                type="slides"
                autoplay
                delay="2000">
                <amp-img src="./img/clients/7.png"
                  width="200"
                  height="200"
                  layout="responsive"
                  alt="a sample image"></amp-img>
                <amp-img src="./img/clients/pang-logo-1.png"
                  width="200"
                  height="200"
                  layout="responsive"
                  alt="another sample image"></amp-img>
                <amp-img src="./img/clients/semen-indonesia.png"
                  width="200"
                  height="200"
                  layout="responsive"
                  alt="and another sample image"></amp-img>
                <amp-img src="./img/clients/smi-logo.png"
                  width="200"
                  height="200"
                  layout="responsive"
                  alt="and another sample image"></amp-img>
            </amp-carousel>
        </div>
    </section>
    <footer>
        <ul>
            <li>
                <a href="#">Home</a>
            </li>
            <li>
                <a href="#">About Us</a>
            </li>
            <li>
                <a href="#">Portfolio</a>
            </li>
            <li>
                <a href="#">Gallery</a>
            </li>
            <li>
                <a href="#">Contacts</a>
            </li>
        </ul>
        <p>&copy; 2017 All rights reserved. DOT Indonesia</p>
    </footer>
  </body>
</html>